.contribuinte_filho {
  margin-left: 20px;
}

select {
  width: 300px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* Para opções dentro do select, pode ser necessário estilizar também */

.cardFrame {
  margin: -24px;
}

.card-body-header {
  background-color: #e6e9ef;
  padding: 8px;
}

.pillRed {
  border-radius: 27px;
  padding: 3px;
  background: var(--bs-danger);
  color: var(--bs-secondary-bg-subtle);
  padding: 0px 9px;
  /*width: 115px;*/
}

.pillGreen {
  border-radius: 27px;
  padding: 3px;
  background: var(--bs-green);
  color: var(--bs-black);
  padding: 0px 9px;
  /*width: 115px;*/
}

.pillYellow {
  margin: 2px;
  border-radius: 27px;
  padding: 3px;
  background: var(--bs-yellow);
  color: var(--bs-black);
  padding: 0px 9px;
  /*width: 115px;*/
}

.table {
  font-size: 13px;
}

